encrypted=%S (zaklu\u010Dowane)
close=Za\u010Dini\u0107
hidePasswords=Hes\u0142a schowa\u0107
showPasswords=Hes\u0142a pokaza\u0107
noMasterPasswordPrompt=S\u0107e w\u011Bsty, zo chce\u0107e swoje hes\u0142a pokaza\u0107?
removeAllPasswordsPrompt=S\u0107e w\u011Bsty, zo chce\u0107e w\u0161\u011B hes\u0142a wotstroni\u0107?
removeAllPasswordsTitle=W\u0161\u011B hes\u0142a wotstroni\u0107

# Default user name in the view passwords dialog
noUserNameForPassword=<njepodaty>